"4D Blob" = "4D Blob";
"4D Picture" = "4D Picture";
"SVG" = "Scalable Vector Graphics";
"4D Localization" = "4D Localization File";
"4D Preferences" = "4D Preferences File";
"4D Quick Report" = "4D Quick Report File";
"4D Resource File" = "4D Resource File";
"4D Set File" = "4D Set File";
"4D Variable File" = "4D Variable File";
"4D Help File" = "4D Help File";
"ASCII File" = "ASCII File";
"4D Chart File" = "4D Chart File";
"4D Settings File" = "4D Settings File";
"Import & Export File" = "Import & Export File";
"ASCII Filter" = "ASCII Filter";
"4D Label File" = "4D Label File";
"4D Formula" = "4D Formula File";
"4D Query File" = "4D Query File";
"4D Plugin" = "4D Plugin File";
"4D Log" = "4D Log File";
"4D Password" = "4D Password File";
"4D Segment" = "4D Segment File";
"4D UserGroup" = "4D UserGroup File";
"4D Object Library" = "4D Object Library File";
"4D Structure File" = "4D Structure File";
"4D Interpreted Structure File" = "4D Interpreted Structure File";
"4D Compiled Structure File" = "4D Compiled Structure File";
"4D Database Package" = "4D Database Package";
"4D Database Folder" = "4D Database Folder";
"4D Data File" = "4D Data File";
"4D Class" = "4D Class File";
"4D Method" = "4D Method File";
"4D Export File" = "4D Export File";
"4D Journal File" = "4D Journal File";
"4D License File" = "4D License File";
"4D Backup File" = "4D Backup File";
"4D Shortcut" = "4D Shortcut File";
